[PATCH 1/1] Change the interpreter directive in test scrips

Jouni Malinen j at w1.fi
Thu Feb 20 16:34:04 EST 2014


On Thu, Feb 20, 2014 at 05:08:45PM -0400, Roger Zanoni wrote:
> This makes scripts check the environment for the current python
> interpreter in use instead of assuming that the python executable points
> to a python 2 interpreter.

I could understand using env to find the python installation location,
but that commit message seems to imply that this would be for being able
to change python version.. Is that really the case and is so, have you
tested these with various versions? I've really only used Python 2.7 in
all testing so far..

-- 
Jouni Malinen                                            PGP id EFC895FA


More information about the HostAP mailing list